.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390526,0.000000,0.000000,0.390526,0,0);-ms-transform:matrix(0.390526,0.000000,0.000000,0.390526,0,0);-webkit-transform:matrix(0.390526,0.000000,0.000000,0.390526,0,0);}
.m1{transform:matrix(1.562104,0.000000,0.000000,1.562104,0,0);-ms-transform:matrix(1.562104,0.000000,0.000000,1.562104,0,0);-webkit-transform:matrix(1.562104,0.000000,0.000000,1.562104,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.000000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:2.772000px;}
._2{width:4.424000px;}
._0{width:5.696000px;}
._1{width:7.104000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:38.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:84.000000px;}
.fs6{font-size:196.000000px;}
.y0{bottom:8.591573px;}
.y11{bottom:24.212616px;}
.y10{bottom:25.384194px;}
.y38{bottom:30.304823px;}
.y3c{bottom:30.695349px;}
.y37{bottom:44.129446px;}
.y3b{bottom:67.014273px;}
.y3a{bottom:80.917001px;}
.y36{bottom:95.132150px;}
.y39{bottom:115.361400px;}
.y35{bottom:129.264128px;}
.yf{bottom:284.926256px;}
.ye{bottom:303.905823px;}
.yd{bottom:322.494864px;}
.yc{bottom:347.410427px;}
.yb{bottom:366.311888px;}
.ya{bottom:391.227451px;}
.y9{bottom:410.128913px;}
.y8{bottom:428.796059px;}
.y7{bottom:447.463205px;}
.y6{bottom:466.364666px;}
.y5{bottom:502.763258px;}
.y4{bottom:527.911574px;}
.y3{bottom:566.729865px;}
.y2{bottom:614.374046px;}
.y34{bottom:672.486043px;}
.y33{bottom:686.388614px;}
.y32{bottom:699.510290px;}
.y31{bottom:728.721640px;}
.y30{bottom:742.624368px;}
.y2f{bottom:755.746044px;}
.y2e{bottom:784.957550px;}
.y2d{bottom:798.860121px;}
.y2c{bottom:813.075270px;}
.y2b{bottom:826.196946px;}
.y2a{bottom:855.096031px;}
.y29{bottom:869.311180px;}
.y28{bottom:883.213752px;}
.y27{bottom:896.335428px;}
.y26{bottom:925.546934px;}
.y25{bottom:939.449505px;}
.y24{bottom:952.571181px;}
.y1e{bottom:981.782531px;}
.y23{bottom:981.782687px;}
.y1{bottom:984.592756px;}
.y1d{bottom:995.685259px;}
.y1c{bottom:1009.900408px;}
.y22{bottom:1023.022084px;}
.y1b{bottom:1023.803136px;}
.y1a{bottom:1038.018284px;}
.y19{bottom:1051.921012px;}
.y21{bottom:1051.921169px;}
.y1f{bottom:1066.136161px;}
.y18{bottom:1066.136317px;}
.y17{bottom:1080.038889px;}
.y20{bottom:1093.160565px;}
.y16{bottom:1094.644564px;}
.y14{bottom:1142.601165px;}
.y13{bottom:1189.151872px;}
.y12{bottom:1204.148073px;}
.y15{bottom:1207.116071px;}
.hb{height:26.684000px;}
.hc{height:27.412000px;}
.h7{height:30.496000px;}
.h6{height:33.286000px;}
.h5{height:34.308000px;}
.h2{height:46.832031px;}
.h4{height:49.556000px;}
.h3{height:80.052000px;}
.h8{height:230.168674px;}
.ha{height:1198.915024px;}
.h1{height:1210.630806px;}
.h0{height:1237.185016px;}
.h9{height:1237.186578px;}
.w2{width:832.601574px;}
.w1{width:865.405763px;}
.w0{width:956.000000px;}
.x0{left:61.703118px;}
.x3{left:66.272273px;}
.x2{left:68.067131px;}
.x8{left:75.955758px;}
.x4{left:137.658876px;}
.xc{left:207.158457px;}
.x9{left:346.982410px;}
.x5{left:609.181611px;}
.xb{left:625.880506px;}
.xa{left:627.052084px;}
.x7{left:629.254651px;}
.x6{left:637.924329px;}
.x1{left:709.453084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.707099pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:2.366039pt;}
._2{width:3.776103pt;}
._0{width:4.861818pt;}
._1{width:6.063616pt;}
.fs7{font-size:23.899386pt;}
.fs5{font-size:27.313584pt;}
.fs4{font-size:29.020683pt;}
.fs3{font-size:30.727782pt;}
.fs0{font-size:32.434881pt;}
.fs2{font-size:44.384575pt;}
.fs1{font-size:71.698159pt;}
.fs6{font-size:167.295704pt;}
.y0{bottom:7.333333pt;}
.y11{bottom:20.666667pt;}
.y10{bottom:21.666667pt;}
.y38{bottom:25.866667pt;}
.y3c{bottom:26.200000pt;}
.y37{bottom:37.666667pt;}
.y3b{bottom:57.200000pt;}
.y3a{bottom:69.066667pt;}
.y36{bottom:81.200000pt;}
.y39{bottom:98.466667pt;}
.y35{bottom:110.333333pt;}
.yf{bottom:243.198667pt;}
.ye{bottom:259.398667pt;}
.yd{bottom:275.265333pt;}
.yc{bottom:296.532000pt;}
.yb{bottom:312.665333pt;}
.ya{bottom:333.932000pt;}
.y9{bottom:350.065333pt;}
.y8{bottom:365.998667pt;}
.y7{bottom:381.932000pt;}
.y6{bottom:398.065333pt;}
.y5{bottom:429.133333pt;}
.y4{bottom:450.598667pt;}
.y3{bottom:483.732000pt;}
.y2{bottom:524.398667pt;}
.y34{bottom:574.000133pt;}
.y33{bottom:585.866667pt;}
.y32{bottom:597.066667pt;}
.y31{bottom:622.000000pt;}
.y30{bottom:633.866667pt;}
.y2f{bottom:645.066667pt;}
.y2e{bottom:670.000133pt;}
.y2d{bottom:681.866667pt;}
.y2c{bottom:694.000000pt;}
.y2b{bottom:705.200000pt;}
.y2a{bottom:729.866800pt;}
.y29{bottom:742.000133pt;}
.y28{bottom:753.866667pt;}
.y27{bottom:765.066667pt;}
.y26{bottom:790.000133pt;}
.y25{bottom:801.866667pt;}
.y24{bottom:813.066667pt;}
.y1e{bottom:838.000000pt;}
.y23{bottom:838.000133pt;}
.y1{bottom:840.398667pt;}
.y1d{bottom:849.866667pt;}
.y1c{bottom:862.000000pt;}
.y22{bottom:873.200000pt;}
.y1b{bottom:873.866667pt;}
.y1a{bottom:886.000000pt;}
.y19{bottom:897.866667pt;}
.y21{bottom:897.866800pt;}
.y1f{bottom:910.000000pt;}
.y18{bottom:910.000133pt;}
.y17{bottom:921.866667pt;}
.y20{bottom:933.066667pt;}
.y16{bottom:934.333333pt;}
.y14{bottom:975.266667pt;}
.y13{bottom:1015.000000pt;}
.y12{bottom:1027.800000pt;}
.y15{bottom:1030.333333pt;}
.hb{height:22.776115pt;}
.hc{height:23.397499pt;}
.h7{height:26.029846pt;}
.h6{height:28.411249pt;}
.h5{height:29.283577pt;}
.h2{height:39.973457pt;}
.h4{height:42.298500pt;}
.h3{height:68.328346pt;}
.h8{height:196.460359pt;}
.ha{height:1023.333333pt;}
.h1{height:1033.333333pt;}
.h0{height:1055.998667pt;}
.h9{height:1056.000000pt;}
.w2{width:710.666667pt;}
.w1{width:738.666667pt;}
.w0{width:815.993333pt;}
.x0{left:52.666667pt;}
.x3{left:56.566667pt;}
.x2{left:58.098667pt;}
.x8{left:64.832000pt;}
.x4{left:117.498667pt;}
.xc{left:176.820000pt;}
.x9{left:296.166667pt;}
.x5{left:519.966667pt;}
.xb{left:534.220000pt;}
.xa{left:535.220000pt;}
.x7{left:537.100000pt;}
.x6{left:544.500000pt;}
.x1{left:605.553333pt;}
}
